risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element keyword

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

The keyword element holds a keyword or subject heading used as a search term in a database application.

### Parents

contents

## Example

    <contents>
    <abstract>Dinosaurs were big animals that ate a lot</abstract>
    <keyword>dinosaurs</keyword>
    <keyword>evolution</keyword>
    <keyword>animals</keyword>
    </contents>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).